@charset "UTF-8";

.rslides img {
    display: block;
    float: left;
    border: 0px none;
    /*height: 370px;*/
	z-index: 1;
	position: relative;
}

.rslides_container {
	position: relative;
}

.rslides_nav {
    position: absolute;
	opacity: 1;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	width: 38px;
	height: 61px;
	background: url('../images/system/responsiveslides/themes.gif') no-repeat scroll left top transparent;
	
	/* Vertikale Zentrierung */
	top: 50%;
	transform: translateY(-50%);
}

.rslides_nav.next {
	position: absolute;
    background-position: -38px 0;
	right: 0;
}

.rslides_nav.prev {
	position: absolute;
    background-position: 0 0;
	left: 0;
}

div.home_category {
	text-align: left;
	/*cursor: pointer;*/
}

div.home_category:hover hr.hr_product {
	border: 1px solid #006;
}

div.home_category:hover .home_content_tile_productname {
	color: #006;
}

div.description {
	float: right;
	min-height: 190px;
}

.card-home {
	overflow: hidden;
}

div.catimage {
	float: left;
}

div.more {
	float: left;
	padding-left: 2em;
	margin-top: -7px;
}

div.more i {
	padding: 0px 5px;
}

div.price {
	/*float: right;*/
}

.home_content_tile_productname {
	font-weight: bold;
	min-height: 3em;
}

ul.home_benefitlist {
   /* min-height: 210px;*/
}

.home_content_tile_top {
	padding-bottom: 1em;
}

div.home_category_group_contianer {
	margin-bottom: 24px;
}

div#home_werbebanner h2, div#home_praesentationswaende h2, div#home_outdoor-equipment h2, div#home_promotion-event-equipment h2, div#home_messestand_mobil h2, div#home_messestand_modular h2, div#home_zubehoer h2, div#b2b h2 {
	background-color: #f4f4f4;
	color: #006;
	font-size: 1.3em;
	font-weight: bold;
	margin: 0;
	padding: 4px 4px 4px 6px;
	text-align: left;
}

div#home_werbebanner h2, div#b2b h2 {
	border-left: 5px solid #ACC90A;
}

div#home_praesentationswaende h2 {
	border-left: 5px solid #FFC000;
}

div#home_outdoor-equipment h2 {
	border-left: 5px solid #00B0F0;
}

div#home_promotion-event-equipment h2 {
	border-left: 5px solid #22CCCC;
}

div#home_messestand_mobil h2 {
	border-left: 5px solid #EA650D;
}

div#home_messestand_modular h2 {
	border-left: 5px solid #cf1212;
}

.home_category_group_container .card-header {
    background-color: #006;
	color: #fff;
}

.home_category_group_container .card .price_brutto { 
    text-align: right;
    font-weight: 700;
	font-size: 1.1em;
    padding: 0.2em 0.4em 0.2em 0.4em;
	background-color: none;
}

.home_category_group_container .card .price_netto {
	font-weight: normal;
	font-size: 0.85em;
}

.home_category_group_container .card {
	transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.home_category_group_container .card-body {
	overflow: hidden;
	position: relative;
	flex: 1 1 auto;
}

.home_category_group_container .card-body img {
	transition: transform 0.3s ease-in-out;
	display: block;
}

.home_category_group_container a:hover .card-body img {
	transform: scale(1.1);
}

.home_category_group_container .card:hover {
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 102, 0.25) !important;
}

.home_category_group_container .card-header a {
	text-decoration: none;
}

span.home_heading3 {
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	font-family: Arial, Verdana, sans-serif;
	float: left;
	width: 100%;
}

span.home_heading3 i {
	margin-right: 0.5em;
}

div#home_werbebanner li, div#home_praesentationswaende li, div#home_outdoor-equipment li, div#home_promotion-event-equipment li, div#home_messestand_mobil li, div#home_messestand_modular li, div#home_zubehoer li {
	color: #444;
	font-size: 1em;
	font-weight: normal;
	font-family: Arial, Verdana, sans-serif;
	list-style-image: none;
	list-style-type: none;
}

h1.home {
    color: #006;
    font-size: 1.3em;
    font-weight: bold;
    font-family: Arial, Verdana, sans-serif;
	margin-top: 2px;
}

a.cardPrdLink:hover .home_content_tile_productname {
	color: #ACC90A;
}


/* xs */
@media (max-width: 767px) { 
	.rslides_nav {
		display: none;
	}
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	ul.home_benefitlist {
		min-height: 230px;
	}
}

